﻿body{
  /*background:url("https://static.societegenerale.fr/pri/PRI/Repertoire_par_type_de_contenus/Type_de_contenu/Communication/Home_page/Habillage/habillage_home_promo.jpg") top center no-repeat;*/
  /*background-color: #ffffff;*/
  ephox-visible: false;
  font-size:12px;
  margin:0;
  padding:0;
 
}


#n2g_zone_haut_centre div span {
  color:#fff;
}
*/

#n2g_zone_haut_1 {

/******* pour mettre un fond à la zone Header*******

background-image: url(../img/fond_header_home2.jpg);
  background-position: left top;
  background-repeat: no-repeat;
*/
}

Supprime le decalage des hauteurs de ligne des elements en exposant dans un pragraphe*/
sup {
  vertical-align : baseline;
  position : relative;
  top : -0.5em;
}

/* --- MILIEU/GAUCHE (174 + 5 = 179px) --- */
#n2g_zone_gauche {
    width: 174px;
    float: left;
    padding-left: 5px;
    padding-right: 0px;
}

/* --- MILIEU/CENTRE (15 + 590 + 15 = 620px) --- */
#n2g_zone_centre {
  width: 590px;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

/* --- MILIEU/CENTRE/MILIEU --- */
#n2g_zone_centre_milieu {
/*height:11px;
line-height:0px;*/
}
/* --- MILIEU/CENTRE/GAUCHE --- */
#n2g_zone_centre_gauche {
  width: 420px;
  margin-right: 4px;
  float: left;
  /* height:11px;
  line-height:0px; */
}

/* --- MILIEU/CENTRE/DROITE --- */
#n2g_zone_centre_droite {
  width: 155px;
  float: left;
  /* height:11px;
  line-height:0px; */
}
/* --- MILIEU/CENTRE/BAS --- */
#n2g_zone_centre_bas {
  clear: both;
}

/* --- MILIEU/DROIT (174px + 5px = 179px) --- */
#n2g_zone_droite {
  width: 174px;
    float: left;
    padding-right: 5px;
    padding-left: 0px;
}

#n2g_zone_bas {
  position: static;
}
#n2g_conteneur_milieu {
	border-top:1px solid #FFF;
}